{
    "vnf-id": "d4f094c5-f8ad-41af-a2e3-ab9513c58cf4",
    "vnf-name": "vfw-dt-snk-0",
    "vnf-type": "vfw-dt-service/vFW-SNK-DT-VF 0",
    "service-id": "e85d0c57-e518-4dae-b185-75bf649e52f8",
    "prov-status": "ACTIVE",
    "orchestration-status": "Active",
    "ipv4-oam-address": "oam_network_WVly",
    "in-maint": false,
    "is-closed-loop-disabled": false,
    "resource-version": "1551883503142",
    "model-invariant-id": "74764ab0-8c75-4861-84d3-922d89088482",
    "model-version-id": "1f93a985-d376-4a23-a517-ccc44e34a042",
    "model-customization-id": "4131776d-4401-46a2-827a-ec5c9e7b8bd8",
    "nf-type": "",
    "nf-function": "",
    "nf-role": "",
    "nf-naming-code": "",
    "relationship-list": {
        "relationship": [
            {
                "related-to": "service-instance",
                "relationship-label": "org.onap.relationships.inventory.ComposedOf",
                "related-link": "/aai/v14/business/customers/customer/Demonstration/service-subscriptions/service-subscription/vFW/service-instances/service-instance/ac8cea58-c0b6-4d22-b5d6-7ba3e882ea39",
                "relationship-data": [
                    {
                        "relationship-key": "customer.global-customer-id",
                        "relationship-value": "Demonstration"
                    },
                    {
                        "relationship-key": "service-subscription.service-type",
                        "relationship-value": "vFW"
                    },
                    {
                        "relationship-key": "service-instance.service-instance-id",
                        "relationship-value": "ac8cea58-c0b6-4d22-b5d6-7ba3e882ea39"
                    }
                ],
                "related-to-property": [
                    {
                        "property-key": "service-instance.service-instance-name",
                        "property-value": "vfw-dt-service-1"
                    }
                ]
            },
            {
                "related-to": "platform",
                "relationship-label": "org.onap.relationships.inventory.Uses",
                "related-link": "/aai/v14/business/platforms/platform/Platform-Demonstration",
                "relationship-data": [
                    {
                        "relationship-key": "platform.platform-name",
                        "relationship-value": "Platform-Demonstration"
                    }
                ]
            },
            {
                "related-to": "line-of-business",
                "relationship-label": "org.onap.relationships.inventory.Uses",
                "related-link": "/aai/v14/business/lines-of-business/line-of-business/LOB-Demonstration",
                "relationship-data": [
                    {
                        "relationship-key": "line-of-business.line-of-business-name",
                        "relationship-value": "LOB-Demonstration"
                    }
                ]
            },
            {
                "related-to": "vserver",
                "relationship-label": "tosca.relationships.HostedOn",
                "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/tenants/tenant/b8ad3842ab3642f7bf3fbe4e4d3b9f86/vservers/vserver/729cd996-2204-483c-afdf-115c53e204d5",
                "relationship-data": [
                    {
                        "relationship-key": "cloud-region.cloud-owner",
                        "relationship-value": "CloudOwner"
                    },
                    {
                        "relationship-key": "cloud-region.cloud-region-id",
                        "relationship-value": "RegionOne"
                    },
                    {
                        "relationship-key": "tenant.tenant-id",
                        "relationship-value": "b8ad3842ab3642f7bf3fbe4e4d3b9f86"
                    },
                    {
                        "relationship-key": "vserver.vserver-id",
                        "relationship-value": "729cd996-2204-483c-afdf-115c53e204d5"
                    }
                ],
                "related-to-property": [
                    {
                        "property-key": "vserver.vserver-name",
                        "property-value": "vfw-vfw-1-dt"
                    }
                ]
            },
            {
                "related-to": "vserver",
                "relationship-label": "tosca.relationships.HostedOn",
                "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/tenants/tenant/b8ad3842ab3642f7bf3fbe4e4d3b9f86/vservers/vserver/759f8877-6feb-4b0e-aa93-1bf2bcd711a1",
                "relationship-data": [
                    {
                        "relationship-key": "cloud-region.cloud-owner",
                        "relationship-value": "CloudOwner"
                    },
                    {
                        "relationship-key": "cloud-region.cloud-region-id",
                        "relationship-value": "RegionOne"
                    },
                    {
                        "relationship-key": "tenant.tenant-id",
                        "relationship-value": "b8ad3842ab3642f7bf3fbe4e4d3b9f86"
                    },
                    {
                        "relationship-key": "vserver.vserver-id",
                        "relationship-value": "759f8877-6feb-4b0e-aa93-1bf2bcd711a1"
                    }
                ],
                "related-to-property": [
                    {
                        "property-key": "vserver.vserver-name",
                        "property-value": "vfw-vsn-1-dt"
                    }
                ]
            }
        ]
    },
    "vf-modules": {
        "vf-module": [
            {
                "vf-module-id": "2b88bda7-95d4-4e26-92b7-fab087a1b609",
                "vf-module-name": "vfw-dt-module-1",
                "heat-stack-id": "vfw-dt-module-1/e264d44c-44c3-43e2-ae33-f9eaeb6c98a6",
                "orchestration-status": "active",
                "is-base-vf-module": true,
                "automated-assignment": false,
                "resource-version": "1548855797222",
                "model-invariant-id": "b50a101d-dbe3-41b1-a04b-3c44b0ec9d94",
                "model-version-id": "d23ad900-9920-49da-94e3-78c76cbdf331",
                "model-customization-id": "08aca4c5-fc6d-4fde-a61c-a57f927c83a4",
                "module-index": 0,
                "relationship-list": {
                    "relationship": [
                        {
                            "related-to": "vserver",
                            "relationship-label": "org.onap.relationships.inventory.Uses",
                            "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/tenants/tenant/b8ad3842ab3642f7bf3fbe4e4d3b9f86/vservers/vserver/729cd996-2204-483c-afdf-115c53e204d5",
                            "relationship-data": [
                                {
                                    "relationship-key": "cloud-region.cloud-owner",
                                    "relationship-value": "CloudOwner"
                                },
                                {
                                    "relationship-key": "cloud-region.cloud-region-id",
                                    "relationship-value": "RegionOne"
                                },
                                {
                                    "relationship-key": "tenant.tenant-id",
                                    "relationship-value": "b8ad3842ab3642f7bf3fbe4e4d3b9f86"
                                },
                                {
                                    "relationship-key": "vserver.vserver-id",
                                    "relationship-value": "729cd996-2204-483c-afdf-115c53e204d5"
                                }
                            ],
                            "related-to-property": [
                                {
                                    "property-key": "vserver.vserver-name",
                                    "property-value": "vfw-vfw-1-dt"
                                }
                            ]
                        },
                        {
                            "related-to": "vserver",
                            "relationship-label": "org.onap.relationships.inventory.Uses",
                            "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/tenants/tenant/b8ad3842ab3642f7bf3fbe4e4d3b9f86/vservers/vserver/759f8877-6feb-4b0e-aa93-1bf2bcd711a1",
                            "relationship-data": [
                                {
                                    "relationship-key": "cloud-region.cloud-owner",
                                    "relationship-value": "CloudOwner"
                                },
                                {
                                    "relationship-key": "cloud-region.cloud-region-id",
                                    "relationship-value": "RegionOne"
                                },
                                {
                                    "relationship-key": "tenant.tenant-id",
                                    "relationship-value": "b8ad3842ab3642f7bf3fbe4e4d3b9f86"
                                },
                                {
                                    "relationship-key": "vserver.vserver-id",
                                    "relationship-value": "759f8877-6feb-4b0e-aa93-1bf2bcd711a1"
                                }
                            ],
                            "related-to-property": [
                                {
                                    "property-key": "vserver.vserver-name",
                                    "property-value": "vfw-vsn-1-dt"
                                }
                            ]
                        }
                    ]
                }
            }
        ]
    }
}